Skip to content
Developer Docs

Postal code list

GET
/location/v1/countries/{countryCode}/states/{stateCode}/cities/{cityCode}/postal-codes

Lists the postal codes of a city. Last level of the location hierarchy.

Autorizaciones

OAuth2

OAuth2 security scheme

clientCredentials Flow
URL del token"/api/v2/auth/token"
Scopes:
  • "zertiban-api"Access to the API

Parámetros

Path Parameters

countryCode*

ISO 3166 alpha-2 country code.

Tipo
string
Requerido
Ejemplo"ES"
stateCode*

State code, as returned by the state list endpoint.

Tipo
string
Requerido
Ejemplo"ES-AS"
cityCode*

City code, as returned by the city list endpoint.

Tipo
string
Requerido
Ejemplo"ES-AS-OV"

Respuestas

List of postal codes

application/json
JSON
{
  
"postalCodes": [
  
  
{
  
  
  
"code": "33010"
  
  
}
  
]
}

Playground

Servidor
Autorización
Variables
Key
Value

Ejemplos